## php-mock 2.3.0

=== debian/changelog ===
php-mock (2.3.0-2) unstable; urgency=medium

  * d/gbp.conf: Set debian-branch
  * Install tests alongside classes
  * d/copyright: Fix copy/paste error
  * d/gbp.conf: Enable sign-tags
  * d/install: Sort lines

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 27 Dec 2021 19:45:39 -0500

php-mock (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001909)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 20 Dec 2021 07:58:23 -0500
