=== debian/control ===
Source: php-mock
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
Standards-Version: 4.6.0
Homepage: https://github.com/php-mock/php-mock
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-mock
Vcs-Git: https://salsa.debian.org/php-team/pear/php-mock.git
Rules-Requires-Root: no

Package: php-mock
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: mock built-in PHP functions
 PHP-Mock is a testing library which mocks non deterministic built-in
 PHP functions like time() or rand(). This is achieved by PHP's
 namespace fallback policy. Therefore it is required to be in a non
 global namespace context and call the function unqualified.
 .
 PHP-Mock has integrations for PHPUnit, Mockery, and Prophecy
 (phpspec).
