## php-mock 2.3.1

=== debian/changelog ===
php-mock (2.3.1-1) unstable; urgency=medium

  * Add override for suggested package
  * New upstream version 2.3.1
  * Set Standards-Version to 4.6.1
  * Add Multi-Arch: foreign
  * Update debian/* copyright year

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 03 Oct 2022 09:21:54 -0400
