## php-mock 2.5.0

=== debian/changelog ===
php-mock (2.5.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 21 Jun 2024 12:11:31 -0400

php-mock (2.5.0-1) experimental; urgency=medium

  * New upstream version 2.5.0 (Closes: #1039799)
  * Follow policy 4.6.2
  * Update copyright years
  * Add class alias to autoload template

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 01 Apr 2024 19:56:47 -0400
