=== debian/watch ===
# TODO: Add pgpmode=gittag when upstream public key is available.
version=4
opts="mode=git" \
https://github.com/php-mock/php-mock.git \
refs/tags/v([\d\.]+) debian uupdate
