## php-mock 2.6.2

=== debian/changelog ===
php-mock (2.6.2-1) unstable; urgency=medium

  * Import all and filter out .git*
  * New upstream version 2.6.2
  * Follows policy 4.7.2
  * Update debian/* copyright year

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 04 Sep 2025 07:29:59 -0400
